{
  "navigationBarBackgroundColor": "#fff",
  "navigationBarTextStyle": "black",
  "navigationBarTitleText": "报名工单",
  "backgroundColor": "#f5f5f5",
  "usingComponents": {
    "mp-tabs": "@miniprogram-component-plus/tabs"
  }
}                                                                         